El ticket escalará

<div>Buenos días #{recipient.firstname},</div>
<br>
<div>Un ticket escalará a "#{ticket.escalation_at}"!</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
